<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.QfmidbzywEMapper">

    <resultMap id="qfmidbzywEMap" type="com.tofly.watermeter.entity.QfmidbzywE">
        <id property="id" column="ID"/>
        <result property="bzGcbh" column="BZ_GCBH"/>
        <result property="bzGcmc" column="BZ_GCMC"/>
        <result property="bzGcdz" column="BZ_GCDZ"/>
        <result property="bzLxry" column="BZ_LXRY"/>
        <result property="bzLxdh" column="BZ_LXDH"/>
        <result property="bzGcjd" column="BZ_GCJD"/>
        <result property="bzYsje" column="BZ_YSJE"/>
        <result property="bzSsje" column="BZ_SSJE"/>
        <result property="bzYhje" column="BZ_YHJE"/>
        <result property="bzSyje" column="BZ_SYJE"/>
        <result property="bzSfbz" column="BZ_SFBZ"/>
        <result property="bzSfry" column="BZ_SFRY"/>
        <result property="bzSfrq" column="BZ_SFRQ"/>
        <result property="bzBz" column="BZ_BZ"/>
    </resultMap>


</mapper>
